CVE-2009-1941

Metadata

CVE-2009-1941
5.0
exchange.xforce.ibmcloud.com, exploit-db.com
2009-06-05
2017-09-29 06:09

Description

PAD Site Scripts 3.6 stores sensitive information under the web document root with insufficient access control, which allows remote attackers to download the database and obtain sensitive information via a direct request for dbbackup.txt.

Related Vulnerabilities